Subject: Re: Re: Re: Large square pillow #Ref 20241117003424070
From: Ashlea McManus <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 26 Dec 2024 20:30:58 -0800

Still haven’t heard back. Would like to purchase 2 additional large square
pillows from my set

On Thu, Nov 21, 2024 at 8:38 AM [email-masked] <
[email-masked]> wrote:

> Thank you Ashlea,
>
>
> I will forward you to the correct department that can assist you.
>
>
> -Giselle
>
>
>
> ===============================================================================
>
> Giselle
>
>
> I took a screen shot of the Amazon order number in the email thread can
> you see it?
>
>
> On Wed, Nov 20, 2024 at 2:26 PM [email-masked] <
> [email-masked]> wrote:
>
>> Hello Ashlea,
>>
>>
>> May I know your order number so we can check?
>>
>>
>> Sincerely,
>>
>> Giselle
>>
>> Designer Living Customer Service
>>
>> [email-masked]
>>
>>
>> ===============================================================================
>>
>>
>> Hi Giselle,
>>
>>
>> Any luck? Thanks!
>>
>>
>> On Mon, Nov 18, 2024 at 8:57 AM [email-masked] <
>> [email-masked]> wrote:
>>
>>> Hello Ashlea,
>>>
>>>
>>> Thank you for reaching out. May I know the order number so we can check?
>>>
>>>
>>> Sincerely,
>>>
>>> Giselle
>>>
>>> Designer Living Customer Service
>>>
>>> [email-masked]
>>>
>>>
>>> ===============================================================================
>>>
>>> Hi,
>>>
>>>
>>> I was wondering if I could purchase another 1-2 of the large square
>>> pillow cases that came with the set I just purchased?
>>>
>>>
>>> The
>>>
>>>
>>>
>>> Thanks
>>>
>>>
>>> Ashlea McManus
>>>
>>